## golang-github-aymerick-douceur 0.2.0

=== debian/changelog ===
golang-github-aymerick-douceur (0.2.0-3ubuntu0.24.04.3) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 18 Jul 2025 10:47:23 +1000

golang-github-aymerick-douceur (0.2.0-3ubuntu0.24.04.2) noble-security; urgency=medium

  * No change rebuild due to golang-1.22 update

 -- Evan Caville <evan.caville@canonical.com>  Fri, 25 Oct 2024 15:57:23 +1000

golang-github-aymerick-douceur (0.2.0-3ubuntu0.24.04.1) noble-security; urgency=medium

  * No change rebuild due to golang-1.21 update

 -- Nishit Majithia <nishit.majithia@canonical.com>  Wed, 10 Jul 2024 13:01:51 +0530

golang-github-aymerick-douceur (0.2.0-3build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:14:48 +1200

golang-github-aymerick-douceur (0.2.0-3) unstable; urgency=medium

  [ Federico Grau ]
  * Update d/control douceur Section (Closes: #994196)

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml

 -- Federico Grau <donfede@casagrau.org>  Sat, 18 Dec 2021 12:25:10 -0500

golang-github-aymerick-douceur (0.2.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing

 -- Anthony Fok <foka@debian.org>  Fri, 17 Sep 2021 18:47:40 -0600

golang-github-aymerick-douceur (0.2.0-1) unstable; urgency=medium

  [ Federico Grau ]
  * Initial release (Closes: #979471)

  [ Anthony Fok ]
  * Rename program package from golang-github-aymerick-douceur-cli to douceur
  * Make minor tweaks and updates

 -- Anthony Fok <foka@debian.org>  Thu, 02 Sep 2021 06:19:52 -0600
