=== debian/control ===
Source: golang-github-aymerick-douceur
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Federico Grau <donfede@casagrau.org>,
           Anthony Fok <foka@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-gorilla-css-dev,
               golang-github-puerkitobio-goquery-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-aymerick-douceur
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-aymerick-douceur.git
Homepage: https://github.com/aymerick/douceur
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/aymerick/douceur

Package: golang-github-aymerick-douceur-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-gorilla-css-dev,
         golang-github-puerkitobio-goquery-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Description: simple CSS parser and inliner in Go (library)
 Golang library with simple CSS parser and HTML inliner.
 See associated "douceur" binary for a basic command-line executable of this
 library.
 .
 Parser is vaguely inspired by CSS Syntax Module Level 3
 (https://www.w3.org/TR/css-syntax-3/) and corresponding JS parser
 (https://github.com/tabatkins/parse-css).
 .
 Inliner only parses CSS defined in HTML document; it DOES NOT fetch
 external stylesheets (for now).  Inliner inserts additional attributes when
 possible.
 .
 Similar projects
  * premailer (https://github.com/premailer/premailer)
  * roadie (https://github.com/Mange/roadie)

Package: douceur
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Section: web
Description: simple CSS parser and inliner in Go (program)
 This package provides douceur, a simple CSS parser and HTML inliner.
 .
 Parser is vaguely inspired by CSS Syntax Module Level 3
 (https://www.w3.org/TR/css-syntax-3/) and corresponding JS parser
 (https://github.com/tabatkins/parse-css).
 .
 Inliner only parses CSS defined in HTML document; it DOES NOT fetch
 external stylesheets (for now).
 .
 Parse a CSS file and display result:
   $ douceur parse inputfile.css
 .
 Inline CSS in an HTML document and display result:
   $ douceur inline inputfile.html
