=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang

# in bin package
##override_dh_auto_install:
##	dh_auto_install -- --no-source
